<?php
!defined('P_W') && exit('Forbidden');
class RelateData {
	/**
	 * 通過key獲取相關數據的信息
	 */
	function getRelateDataByKey() {
		
	}
	/**
	 * 獲取可供提取的html用于前端展示
	 */
	function getHtmlForView() {
		
	}
}
?>